<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Nautica2.2 Liquid</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="description" content="Studio7designs - Professional Photography and Graphic Designs, Victoria BC Canada" />
	<meta name="keywords" content="Studio7designs" />
	<meta name="author" content="Aran / Original design: Aran Down - http://www.studio7designs.com" />
	<link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>

<div id="wrapper-menu-top">
<div id="menu-top">
	<ul>
		<li><a href="#" title="Downloads"><span>Downloads</span></a></li>
		<li><a href="#" title="Gallery"><span>Gallery</span></a></li>
		<li><a href="#" title="Links"><span>Links</span></a></li>
		<li><a href="#" title="Links"><span>Links</span></a></li>
		<li><a href="#" title="Links"><span>Links</span></a></li>
		<li><a href="#" title="Links"><span>Links</span></a></li>
	</ul>
</div><!--menu-top-->
</div><!--wrapper-menu-top-->

<div id="wrapper-header">
<div id="header">
<div id="wrapper-header2">
<div id="wrapper-header3">
	<h1>Nautica 2.2 Liquid</h1>
</div>
</div>
</div>
</div>

<div id="wrapper-content">
<div id="wrapper-menu-page">
	<div id="menu-page">
	<h3>Page navigation</h3>
	<ul>
		<li><a href="#">Example Link 1</a></li>
		<li><a href="#">Example Link 2</a></li>
		<li><a href="#">Example Link 3</a></li>
		<li><a href="#">Example Link 4</a></li>
	</ul>
	
	<h3>sub page menu</h3>
	<ul>
		<li><a href="#">Example Link 1</a></li>
		<li><a href="#">Example Link 2</a></li>
		<li><a href="#">Example Link 3</a></li>
		<li><a href="#">Example Link 4</a></li>
	</ul>
	
	<p><img src="images/logo.png" width="165" height="80" alt="" /></p>
</div><!--menu-page-->
</div>
<div id="content">
	

<h2>Nautica2.2 Liquid</h2>
<p>Design by: <a href="http://www.studio7designs.com">Nautica</a><br />
Coding by: <a href="http://www.openwebdesign.org/userinfo.phtml?user=mejobloggs" title="Go to mejobloggs' OWD user page">mejobloggs</a></p>
<p><a href="http://www.openwebdesign.org/userinfo.phtml?user=mejobloggs">mejobloggs </a>- &quot; This is where I describe all the good things, such as the liquid
      layout,
      font
      resize
      friendly
      (try
      it),
      slightly
      darker
      font
      for increased readability, slightly larger font too. Want it wider/narrower?
      Check out line 14 in the css. At 80% width, this design can manage a modest
      1920px wide. Tested and great in 800x600+, IE5.5, IE6, FF 1.51, Opera 8.53...What?
    You are still here? Go download it already! <br />
    Oh, and bugs... We definitely want to know if you find any.</p>
<p>Over to you Nautica...&quot;</p>
<p><a href="http://www.studio7designs.com">Nautica </a>- &quot; First off this design was a great collaboration, I worked with the layout and colors etc and mejobloggs did an amazing job of totally rewriting the original Nautica02.2 into a liquid design that is about as standard compliant as you can get! <br />
  We are both super busy right now, but we will be working on this design more, and also a few other designs so keep your eyes out for some fun designs in the next while. You can see the ' latest and greatest ' updates to this template at <a href="http://www.studio7designs.com/">www.studio7designs.com</a> &quot; </p>
</div>
</div>

<div id="wrapper-footer">
<div id="footer">
Design by <a href="http://www.studio7designs.com">studio7designs</a> | copyright 2006 your name
</div>
</div>
	

</body>
</html>
